LE(4)

NAME
le - AMD LANCE Ethernet device

SYNOPSIS
le* at ioasic? (TURBOchannel Alphas)
le* at tc? (TURBOchannel Alphas)

DESCRIPTION
The le interface provides access to the Ethernet network via the AMD LANCE Ethernet chip set.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)